> ## Documentation Index
> Fetch the complete documentation index at: https://loops.so/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a theme

> Retrieve a single theme by ID.

<Warning>
  Content API endpoints are currently in an open alpha and are subject to
  change.
</Warning>

## Request

### Path parameters

<ParamField path="themeId" type="string" required>
  The ID of the theme.
</ParamField>

## Response

### Success

<ResponseField name="success" type="boolean" required />

<ResponseField name="themeId" type="string" required>
  The theme ID.
</ResponseField>

<ResponseField name="name" type="string" required>
  The theme name.
</ResponseField>

<ResponseField name="styles" type="object" required>
  The theme's style attributes. Attributes use the same names as the LMX [`<Style />`](/creating-emails/lmx#document-styles) tag attributes.
</ResponseField>

<ResponseField name="isDefault" type="boolean" required>
  Whether this theme is the team's default theme.
</ResponseField>

<ResponseField name="createdAt" type="string" required>
  ISO 8601 timestamp for when the theme was created.
</ResponseField>

<ResponseField name="updatedAt" type="string" required>
  ISO 8601 timestamp for when the theme was last updated.
</ResponseField>

### Error

A `400 Bad Request` is returned if `themeId` is invalid.

A `404 Not Found` is returned if the theme does not exist.

If the API key is invalid (or content API is not enabled for your team), a
`401 Unauthorized` is returned.

<ResponseField name="success" type="boolean" required />

<ResponseField name="message" type="string" required />

<ResponseExample>
  ```json Response theme={"dark"}
  {
    "success": true,
    "themeId": "thm_01hxyz",
    "name": "Marketing default",
    "styles": {
      "backgroundColor": "#ffffff",
      "textBaseColor": "#111111",
      "textBaseFontSize": 16
    },
    "isDefault": true,
    "createdAt": "2026-03-28T15:00:00.000Z",
    "updatedAt": "2026-03-28T15:00:00.000Z"
  }
  ```

  ```json Error response theme={"dark"}
  {
    "success": false,
    "message": "Theme not found."
  }
  ```
</ResponseExample>
